function observed_volume(FoV_Width, FoV_Height, Sample_Size, Slip_Width, Slip_Height){
  // Slip dimensions in mm - Sample Size in uL:
  // uL / mm*mm  -> 10^9 um³ / 10^6 um²
  // 10^9 um³ / 10^12 um² = 10^3 um
  let h = (Sample_Size / Slip_Width*Slip_Height)*Math.pow(10,3);

  // observed volume = h * Area FoV [um³]
  // 1 um³ = 10^-9 uL
  let observed_volume = h * FoV_Width * FoV_Height * Math.pow(10,-9);

  return observed_volume
}
